.breadcrumb {
  padding: 0;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  list-style: none;
  background-color: transparent;
  font-size: .80em;
}

.breadcrumb .breadcrumb__link a {
  color: #4A4A4A;
}

.breadcrumb__separator {
  padding-left: 5px;
  padding-right: 5px;
}

.breadcrumb__title {
  color: #8A9A5B;
}